/*向左移动1*/
@-webkit-keyframes Left1 {
	0% {-webkit-transform: translateX(200px);opacity: 0}
	100% {-webkit-transform: translateX(0);opacity: 1}
}
@-moz-keyframes Left1 {
	0% {-moz-transform: translateX(200px);opacity: 0}
	100% {-moz-transform: translateX(0);opacity: 1}
}
@-o-keyframes Left1 {
	0% {-o-transform: translateX(200px);opacity: 0}
	100% {-o-transform: translateX(0);opacity: 1}
}
@keyframes Left1 {
	0% {transform: translateX(200px);opacity: 0}
	100% {transform: translateX(0);opacity: 1}
}
.moveLeft{animation:Left1 1s;-moz-animation:Left1 1s;-webkit-animation:Left1 1s;-o-animation:Left1 1s;}
/*向右移动1*/
@-webkit-keyframes Right1 {
	0% {-webkit-transform: translateX(-200px);opacity: 0}
	100% {-webkit-transform: translateX(0);opacity: 1}
}
@-moz-keyframes Right1 {
	0% {-moz-transform: translateX(-200px);opacity: 0}
	100% {-moz-transform: translateX(0);opacity: 1}
}
@-o-keyframes Right1 {
	0% {-o-transform: translateX(-200px);opacity: 0}
	100% {-o-transform: translateX(0);opacity: 1}
}
@keyframes Right1 {
	0% {transform: translateX(-200px);opacity: 0}
	100% {transform: translateX(0);opacity: 1}
}
.moveRight{animation:Right1 1s;-moz-animation:Right1 1s;-webkit-animation:Right1 1s;-o-animation:Right1 1s;}
/*向下移动1*/
@-webkit-keyframes Lower1 {
	0% {-webkit-transform: translateY(-200px);opacity: 0}
	100% {-webkit-transform: translateY(0);opacity: 1}
}
@-moz-keyframes Lower1 {
	0% {-moz-transform: translateY(-200px);opacity: 0}
	100% {-moz-transform: translateY(0);opacity: 1}
}
@-o-keyframes Lower1 {
	0% {-o-transform: translateY(-200px);opacity: 0}
	100% {-o-transform: translateY(0);opacity: 1}
}
@keyframes Lower1 {
	0% {transform: translateY(-200px);opacity: 0}
	100% {transform: translateY(0);opacity: 1}
}
.moveLower{animation:Lower1 1s;-moz-animation:Lower1 1s;-webkit-animation:Lower1 1s;-o-animation:Lower1 1s;}
/*向上移动1*/
@-webkit-keyframes Upper1 {
	0% {-webkit-transform: translateY(200px);opacity: 0}
	100% {-webkit-transform: translateY(0);opacity: 1}
}
@-moz-keyframes Upper1 {
	0% {-moz-transform: translateY(200px);opacity: 0}
	100% {-moz-transform: translateY(0);opacity: 1}
}
@-o-keyframes Upper1 {
	0% {-o-transform: translateY(200px);opacity: 0}
	100% {-o-transform: translateY(0);opacity: 1}
}
@keyframes Upper1 {
	0% {transform: translateY(200px);opacity: 0}
	100% {transform: translateY(0);opacity: 1}
}
.moveUpper{animation:Upper1 1s;-moz-animation:Upper1 1s;-webkit-animation:Upper1 1s;-o-animation:Upper1 1s;}

/*向淡入1*/
@-webkit-keyframes Fade1 {
	0% {opacity: 0}
	100% {opacity: 1}
}
@-moz-keyframes Fade1 {
	0% {opacity: 0}
	100% {opacity: 1}
}
@-o-keyframes Fade1 {
	0% {opacity: 0}
	100% {opacity: 1}
}
@keyframes Fade1 {
	0% {opacity: 0}
	100% {opacity: 1}
}
.moveFade{animation:Fade1 .5s;-moz-animation:Fade1 .5s;-webkit-animation:Fade1 .5s;-o-animation:Fade1 .5s;}